Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1315267 - Unable to set paramteres at the location level
Summary: Unable to set paramteres at the location level
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent vote
Target Milestone: Unspecified
Assignee: Tomas Strachota
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1221710 1256461
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-07 11:53 UTC by Brad Buckingham
Modified: 2019-04-01 20:26 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1256461
Environment:
Last Closed: 2016-07-27 11:00:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Bryan Kearney 2016-03-07 13:11:21 UTC
Upstream bug assigned to tstrachota@redhat.com

Comment 3 Bryan Kearney 2016-03-07 13:11:24 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/12699 has been closed
-------------
Anonymous
Applied in changeset commit:hammer-cli-foreman|14ce3fa48a16604ea023000ce0721a2a9c901db3.

Comment 4 jcallaha 2016-03-24 15:52:38 UTC
Verified in Satellite 6.2 beta Snap 5.1. It is now possible to set and delete parameters via the "set-parameter" and "delete-parameter" subcommands.

Comment 7 Bryan Kearney 2016-07-27 11:00:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.